.mobile-main-content img {
	max-width: 100%;
	height: auto;
}

.SwitchWin-Container {
	width: 57%;
	Margin: 0 auto;
}

.SwitchWin-Container H1 {
	text-align: center;
}

.SwitchWin-Container H1+p {
	font-size: 14px;
	color: #333;
	text-align: center;
}

.SwitchWin-Container H1+p+p {
	text-align: center;
}

.blueSquareBg {
	background-color: #DCE6F2;
	-moz-box-shadow: 1px 1px 3px 1px #AFAFAF;
	-webkit-box-shadow: 1px 1px 3px 1px #AFAFAF;
	box-shadow: 1px 1px 3px 1px #AFAFAF;
	padding: 20px;
}

.phoneCenter {
	width: 100%;
	margin: 0 0 -10px -85px;
	text-align: left;
}

#sandw-banner .carousel-caption {
	top: auto;
	left: auto;
}

.sandw-two-col li {
	clear: left;
}

.sectionTwo,
.sectionFour {
	margin: 0 3%;
}

.contact-box-container {
	border: 1px solid #001f5b;
	margin-top: 35px;
}

.contact-box {
	margin: 5px 5%;
	padding: 0 12.5%;
}

.contact-box.contact-box-blue {
	background-color: #001f5b;
	margin: 0px;
	padding-top: 5px;
}

.contact-box-blue h3 {
	text-align: center;
	color: #FFFFFF;
	margin: 0px;
	padding: 10px 0;
}

.contact-box .phone-left {
	display: inline-block;
	width: 238px;
	padding: 15px 0;
	border-right: 2px solid #001f5b;
}

.contact-box .email-right {
	display: inline-block;
	width: 315px;
	margin-left: 20px;
	position: relative;
	top: 6px;
}

.contact-box .email-right div span a {
	font-size: 16px;
}

@media (min-width: 320px) {
	.contact-box {
		padding: 0 1%;
	}
	.phoneCenter {
		width: 100%;
		margin: 0px;
	}
	.contact-box .phone-left {
		width: 100%;
		border-right: none;
	}
	.contact-box .email-right {
		padding-left: 35px;
	}
	.contact-box .email-right div span a {
		font-size: 16px;
	}
}

@media (min-width: 375px) {
	.phoneCenter {
		width: 100%;
		margin: 0px;
		text-align: center;
	}
	.contact-box .email-right div span a {
		font-size: 16px;
	}
}

@media (min-width: 769px) {
	.contact-box {
		padding: 0 12.5%;
	}
	.phoneCenter {
		width: 100%;
		margin: 0px;
		text-align: center;
	}
	.contact-box .phone-left {
		width: 225px;
		border-right: none;
	}
	.contact-box .email-right {
		margin-left: 15px;
	}
}

@media (max-width: 768px) {
	.sandw-two-col .col-md-6 {
		max-width: 320px;
		margin: auto;
	}
	.SwitchWin-Container {
		width: 100%;
		Margin: 0 auto;
	}
}

@media (max-width: 991px) {
	.button-blue {
		margin-bottom: 30px;
	}
	.sandw-two-col .col-md-6 {
		max-width: 630px;
		margin: auto;
	}
	.sandw-two-col .left-img {
		margin-left: 0px;
	}
}

@media (min-width: 992px) {
	.sandw-button-right {
		margin-top: 70px;
	}
	.sandw-two-col {
		/*	width: 70%;  */
		margin: auto;
	}
	.sandw-two-col .left-img {
		margin-left: -75px;
	}
	.contact-box {
		margin: 5px 0%;
	}
	.phoneCenter {
		width: 100%;
		margin: 0;
		text-align: left;
		padding: 0 30px;
	}
	.contact-box .phone-left {
		width: 100%;
	}
	.contact-box .email-right {
		margin-left: 10px;
		width: 285px;
	}
	.contact-box .email-right div span a {
		font-size: 15px;
	}
}

@media (min-width: 1200px) {
	.sandw-two-col {
		/* width: 57%; */
		margin-top: 30px;
	}
	.phoneCenter {
		width: 100%;
		margin: 0;
		text-align: left;
		padding: 0 3%;
	}
	.contact-box .phone-left {
		width: 100%;
	}
	.contact-box .email-right {
		width: 315px;
		margin-left: 45px;
		top: -10px;
	}
	.contact-box .email-right div span a {
		font-size: 14px;
	}
}

@media (max-width: 375px) {
	#sandw-banner .carousel-caption {
		bottom: 30%;
		right: 0.5%;
	}
	#sandw-banner .carousel-caption p {
		font-size: 12px;
	}
}

@media (min-width: 376px) and (max-width: 575px) {
	#sandw-banner .carousel-caption {
		bottom: -25%;
		right: 2%;
	}
	#sandw-banner .carousel-caption p {
		font-size: 14px;
	}
}

@media (min-width: 576px) and (max-width: 768px) {
	#sandw-banner .carousel-caption {
		bottom: -15%;
		right: 2%;
	}
	#sandw-banner .carousel-caption p {
		font-size: 16px;
	}
}

@media (min-width: 769px) and (max-width: 991px) {
	#sandw-banner .carousel-caption {
		bottom: -10%;
		right: 2%;
	}
	#sandw-banner .carousel-caption p {
		font-size: 18px;
	}
}

@media (min-width: 992px) {
	#sandw-banner .carousel-caption {
		bottom: -5%;
		right: 5%;
	}
	#sandw-banner .carousel-caption p {
		font-size: 20px;
	}
}

@media (min-width: 1400px) {
	.page-top img.sandw-banner,
	#sandw-banner img {
		position: relative;
		top: -1vw;
	}
	#sandw-banner .carousel-caption {
		bottom: 5%;
	}
}

@media (min-width: 1500px) {
	#sandw-banner .carousel-caption {
		bottom: 10%;
	}
}

@media (min-width: 1600px) {
	.page-top img.sandw-banner,
	#sandw-banner img {
		position: relative;
		top: -2vw;
	}
	#sandw-banner .carousel-caption {
		bottom: 15%;
	}
}

@media (min-width: 1750px) {
	#sandw-banner .carousel-caption {
		bottom: 20%;
	}
}

@media (min-width: 1900px) {
	.page-top img.sandw-banner,
	#sandw-banner img {
		position: relative;
		top: -3vw;
	}
	#sandw-banner .carousel-caption {
		bottom: 25%;
	}
}


/* end SWITCH AND WIN */

.btn-pdf a {
	vertical-align: middle;
	color: white;
	display: table;
	height: 100%;
	width: 250px;
	min-height: 50px;
	float: left;
	font-size: 1.15em;
	line-height: 150%;
	margin: 10px 0 0 0;
}

.btn-pdf a span.pdf-txt {
	display: table-cell;
	padding: 10px;
	min-height: 50px;
	max-width: calc(100% - 71px);
	background-color: #003366;
}

.btn-pdf a span.pdf-arrow {
	display: table-cell;
	width: 50px;
	height: 100%;
	min-height: 50px;
	background-image: url('/globalassets/blue-arrow.png');
	background-color: rgba(108, 206, 246, 1);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.marginBottom {
	margin-bottom: 40px;
}

.page-top img.sandw-banner,
#sandw-banner img {
	top: 0px !important;
}

.page-top {
	max-height: 100% !important;
}

.carouseloffset {
	margin-bottom: 0px !important;
}

.carousel {
	max-height: 100% !important;
}

.height803 img.img-responsive {
	height: 803px;
}
.navbar-default .navbar-nav>li>a{
width:auto!important;
}

/* message-alert */
.message-alert
{
    text-align:center;
    padding:10px 0 0 0;
    color:red;
    font-weight:bold;
    font-size:20px;
}
/* end message-alert */
/*blue buttons contour care*/
               .how-to-use-step .button-custom{
                background-color:#036;
               }
               .how-to-use-step .button-custom span{
               color: #fff!important;
                   font-size: 18px!important;
                   width: 95%!important;
               }
               /*end of blue buttons contour care*/
/*nav tabs*/

.Sub-Menu-5 .block.cleancontentarea .nav-tabs {
    border-bottom: 0;
    margin-bottom: 30px;
    margin-top: 30px;
}

    .Sub-Menu-5 .block.cleancontentarea .nav-tabs > li > a {
        background-color: #ffffff;
        border: solid 1px #021d5a;
        border-radius: 2px;
        color: #021d5a;
        font-weight: bold;
        margin-right: 20px;
        margin-bottom: 20px;
    }

    .Sub-Menu-5 .block.cleancontentarea .nav-tabs > li.active > a,
    .Sub-Menu-5 .block.cleancontentarea .nav-tabs > li.active > a:focus,
    .Sub-Menu-5 .block.cleancontentarea .nav-tabs > li.active > a::selection {
        background-color: #021d5a;
        color: #ffffff;
        font-weight: bold;
    }

.Sub-Menu-5 .block.cleancontentarea .panel-default > .panel-heading {
    background-color: #ffffff;
    color: #021d5a;
}

.Sub-Menu-5 .block.cleancontentarea .panel-default {
    border: 0;
}

.Sub-Menu-5 .block.cleancontentarea .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: 0;
    border-bottom: 1px solid #d3d3d3;
}

.Sub-Menu-5 .block.cleancontentarea .panel-body {
    color: #000000;
}
.Sub-Menu-5 .block.cleancontentarea .nav.nav-tabs>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.Sub-Menu-5 .block.cleancontentarea .glyphicon-menu-up {
    display: none;
}

.Sub-Menu-5 .block.cleancontentarea a[aria-expanded="true"] .glyphicon-menu-down {
    display: none;
}

.Sub-Menu-5 .block.cleancontentarea a[aria-expanded="true"] .glyphicon-menu-up {
    display: block;
}

.Sub-Menu-5 .block.cleancontentarea a[aria-expanded="false"] .glyphicon-menu-down {
    display: block;
}
.Sub-Menu-5 .block.cleancontentarea .glyphicon-menu-up,
.Sub-Menu-5 .block.cleancontentarea .glyphicon-menu-down {
    float: right;
}

.Sub-Menu-5 .block.cleancontentarea i.glyphicon-menu-up,
.Sub-Menu-5 .block.cleancontentarea i.glyphicon-menu-down {
    color: #69c8e6;
}
.Sub-Menu-5 .block.cleancontentarea .col-sm-6.col-lg-8{
    width:100%;
    margin-left:0%!important;
}
.Sub-Menu-5 .block.cleancontentarea .nav-tabs>li.active>a, .Sub-Menu-5 .block.cleancontentarea .nav-tabs>li.active>a:focus, .Sub-Menu-5 .block.cleancontentarea .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.Sub-Menu-5 .block.cleancontentarea .nav-tabs>li.active>a, .Sub-Menu-5 .block.cleancontentarea .nav-tabs>li.active>a:focus, .Sub-Menu-5 .block.cleancontentarea .nav-tabs>li.active>a::selection {
    background-color: #021d5a;
    color: #fff;
    font-weight: bold;
}
.Sub-Menu-5 .block.cleancontentarea .nav-tabs>li>a:hover {
    border-color: #eee #eee #ddd;
}
.Sub-Menu-5 .block.cleancontentarea .nav>li>a:focus, .Sub-Menu-5 .block.cleancontentarea .nav>li>a:hover {
    text-decoration: none;
    background-color: #eee;
}
.Sub-Menu-5 .block.cleancontentarea .panel-title{
    font-size:16px!important;
}
/*end of nav tabs*/

#cdaVideo {
    width: 100% !important;
}
.button-custom p {
   
   margin-left: -5px; }

@media (max-width: 768px) {
.carousel-indicators {
    margin-top: 20px;
}
}

 

.carousel-indicators {
    top: 90%;
}

 

@media (min-width:950px) and (max-width: 1370px)
{
.carousel-indicators {
    margin-top: -2px;
    z-index: 9;
}
}

 


@media (min-width:768px) and (max-width: 949px){
.carousel-indicators {
    margin-top: -4px;
    z-index: 9;
}
}

/* Click Dimension button*/
.btn-bottom-left-sticky {
	position: fixed;
	bottom: 50px;
	right: -160px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 0;
	border-top-left-radius: 25px;
	border-top-right-radius: 0;
	z-index: 999;
	white-space: normal;
	background-color: #FDB910;
	border-color: #FDB910;
}

.btn-bottom-left-sticky:hover {
	right: 0;
	transition: 0.5s;
	background-color: #FDB910;
	border-color: #FDB910;
}

.btn-bottom-left-sticky a {
	color: #003366;
	font-size: 24px;
}

/* Click Dimension ends here */
/* mobile banner */
@media (max-width: 375px) {
.carousel {
    padding-bottom: 0px;
    height: 400px;
}
@media (max-width: 375px) {
.carousel-inner {
    height: auto;
}
/* mobile banner */